.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b05020c8-0883-5e6a-fa21-0478f3632539 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b05020c8-0883-5e6a-fa21-0478f3632539) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f803c28-9a2d-3a8d-08a7-468482d66d7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f803c28-9a2d-3a8d-08a7-468482d66d7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-687835f5-d2ed-debd-0d06-0b99ef5e806f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-687835f5-d2ed-debd-0d06-0b99ef5e806f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b460e053-5b1a-df87-fda9-06682c081002 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b460e053-5b1a-df87-fda9-06682c081002) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35b1ab57-624b-e661-80dd-e76ec8316c5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35b1ab57-624b-e661-80dd-e76ec8316c5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73a7cb24-6139-9a7c-3ccd-b04ae569d258 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73a7cb24-6139-9a7c-3ccd-b04ae569d258) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a4c516ed-b18d-bc89-cb80-18b70a880344 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4c516ed-b18d-bc89-cb80-18b70a880344) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3d89418-a920-058a-df7a-1d404bd3accf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3d89418-a920-058a-df7a-1d404bd3accf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c748c7b-cb91-3ff8-fef8-802b0403c74a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c748c7b-cb91-3ff8-fef8-802b0403c74a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87fa06f6-7c16-84dd-0533-56d791218194 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87fa06f6-7c16-84dd-0533-56d791218194) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
